Subject: Re: next-20081023 x86_64 boot hang: int3

From: Cyrill Gorcunov <[email-masked]>
Date: Thu, 23 Oct 2008 21:57:23 +0400

[Cyrill Gorcunov - Thu, Oct 23, 2008 at 09:50:08PM +0400]
...
| 
| Hi Randy,
| 
| i don't remember the details -- these int3 opcodes are likely to
| come from some paging or stack protector... hmm... can't remember
| absolutely :) There was a thread on LKML about half a year ago about
| why to fill pages with int3 opcode. But I may be absolutely wrong :)
| 
| 		- Cyrill -

Hmm, I think I'm not in touch don't play attention on this mail,
sorry :)

		- Cyrill -